[package]
name = "pena-taury"
version = "0.1.2"
edition = "2021"

[lib]
name = "pena_taury_lib"
crate-type = ["staticlib", "cdylib", "rlib"]

[build-dependencies]
tauri-build = { version = "2", features = [] }

[dependencies]
tauri = { version = "2", features = [] }
tauri-plugin-fs = "2"
tauri-plugin-dialog = "2"
serde = { version = "1", features = ["derive"] }
serde_json = "1"
comrak = { version = "0.28", features = ["syntect"] }
syntect = { version = "5", features = ["yaml-load"] }
notify = "7"
